@font-face {
    font-family: "Met";
    src: url("font/Metropolis-Regular.otf");
}

@font-face {
    font-family: "Met";
    src: url("font/Metropolis-RegularItalic.otf");
    font-style: italic;
}

@font-face {
    font-family: "Met";
    src: url("font/Metropolis-Bold.otf");
    font-weight: bold;
}

@font-face {
    font-family: "Met";
    src: url("font/Metropolis-BoldItalic.otf");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Met SemiBold";
    src: url("font/Metropolis-SemiBold.otf");
}

@font-face {
    font-family: "Met Black";
    src: url("font/Metropolis-Black.otf");
}

@font-face {
    font-family: "Barlow";
    src: url("font/BarlowSemiCondensed-LightItalic.otf");
    font-style: italic;
}